## Process this file with automake to produce Makefile.in.

EXTRA_DIST =
EXTRA_DIST += 00gnulib.m4
EXTRA_DIST += __inline.m4
EXTRA_DIST += absolute-header.m4
EXTRA_DIST += alloca.m4
EXTRA_DIST += arpa_inet_h.m4
EXTRA_DIST += assert_h.m4
EXTRA_DIST += btowc.m4
EXTRA_DIST += builtin-expect.m4
EXTRA_DIST += c-bool.m4
EXTRA_DIST += calloc.m4
EXTRA_DIST += close.m4
EXTRA_DIST += codeset.m4
EXTRA_DIST += ctype_h.m4
EXTRA_DIST += double-slash-root.m4
EXTRA_DIST += dup2.m4
EXTRA_DIST += eealloc.m4
EXTRA_DIST += environ.m4
EXTRA_DIST += errno_h.m4
EXTRA_DIST += error.m4
EXTRA_DIST += error_h.m4
EXTRA_DIST += exponentd.m4
EXTRA_DIST += exponentf.m4
EXTRA_DIST += exponentl.m4
EXTRA_DIST += extensions.m4
EXTRA_DIST += extern-inline.m4
EXTRA_DIST += fcntl-o.m4
EXTRA_DIST += fcntl.m4
EXTRA_DIST += fcntl_h.m4
EXTRA_DIST += fdopen.m4
EXTRA_DIST += flexmember.m4
EXTRA_DIST += float_h.m4
EXTRA_DIST += fpieee.m4
EXTRA_DIST += free.m4
EXTRA_DIST += fstat.m4
EXTRA_DIST += ftruncate.m4
EXTRA_DIST += getcwd.m4
EXTRA_DIST += getdtablesize.m4
EXTRA_DIST += getpagesize.m4
EXTRA_DIST += getprogname.m4
EXTRA_DIST += gettimeofday.m4
EXTRA_DIST += gnulib-common.m4
EXTRA_DIST += include_next.m4
EXTRA_DIST += inet_pton.m4
EXTRA_DIST += intl-thread-locale.m4
EXTRA_DIST += intlmacosx.m4
EXTRA_DIST += inttypes.m4
EXTRA_DIST += ioctl.m4
EXTRA_DIST += isblank.m4
EXTRA_DIST += isnand.m4
EXTRA_DIST += isnanf.m4
EXTRA_DIST += isnanl.m4
EXTRA_DIST += iswblank.m4
EXTRA_DIST += iswctype.m4
EXTRA_DIST += iswdigit.m4
EXTRA_DIST += iswpunct.m4
EXTRA_DIST += iswxdigit.m4
EXTRA_DIST += langinfo_h.m4
EXTRA_DIST += largefile.m4
EXTRA_DIST += lcmessage.m4
EXTRA_DIST += limits-h.m4
EXTRA_DIST += localcharset.m4
EXTRA_DIST += locale-fr.m4
EXTRA_DIST += locale-ja.m4
EXTRA_DIST += locale-tr.m4
EXTRA_DIST += locale-zh.m4
EXTRA_DIST += locale_h.m4
EXTRA_DIST += localeconv.m4
EXTRA_DIST += localename.m4
EXTRA_DIST += lock.m4
EXTRA_DIST += lstat.m4
EXTRA_DIST += malloc.m4
EXTRA_DIST += malloca.m4
EXTRA_DIST += math_h.m4
EXTRA_DIST += mbrtowc.m4
EXTRA_DIST += mbsinit.m4
EXTRA_DIST += mbstate_t.m4
EXTRA_DIST += mbtowc.m4
EXTRA_DIST += memchr.m4
EXTRA_DIST += minmax.m4
EXTRA_DIST += mmap-anon.m4
EXTRA_DIST += mode_t.m4
EXTRA_DIST += msvc-inval.m4
EXTRA_DIST += msvc-nothrow.m4
EXTRA_DIST += multiarch.m4
EXTRA_DIST += musl.m4
EXTRA_DIST += nan-mips.m4
EXTRA_DIST += nanosleep.m4
EXTRA_DIST += netinet_in_h.m4
EXTRA_DIST += nl_langinfo.m4
EXTRA_DIST += off_t.m4
EXTRA_DIST += open-cloexec.m4
EXTRA_DIST += open-slash.m4
EXTRA_DIST += open.m4
EXTRA_DIST += pathmax.m4
EXTRA_DIST += perror.m4
EXTRA_DIST += pid_t.m4
EXTRA_DIST += pipe.m4
EXTRA_DIST += pselect.m4
EXTRA_DIST += pthread-thread.m4
EXTRA_DIST += pthread_h.m4
EXTRA_DIST += pthread_rwlock_rdlock.m4
EXTRA_DIST += pthread_sigmask.m4
EXTRA_DIST += putenv.m4
EXTRA_DIST += raise.m4
EXTRA_DIST += random.m4
EXTRA_DIST += random_r.m4
EXTRA_DIST += realloc.m4
EXTRA_DIST += reallocarray.m4
EXTRA_DIST += regex.m4
EXTRA_DIST += sched_h.m4
EXTRA_DIST += sched_yield.m4
EXTRA_DIST += select.m4
EXTRA_DIST += semaphore.m4
EXTRA_DIST += setenv.m4
EXTRA_DIST += setlocale.m4
EXTRA_DIST += setlocale_null.m4
EXTRA_DIST += signal_h.m4
EXTRA_DIST += signalblocking.m4
EXTRA_DIST += signbit.m4
EXTRA_DIST += sleep.m4
EXTRA_DIST += snan.m4
EXTRA_DIST += socketlib.m4
EXTRA_DIST += sockets.m4
EXTRA_DIST += socklen.m4
EXTRA_DIST += sockpfaf.m4
EXTRA_DIST += ssize_t.m4
EXTRA_DIST += stat-time.m4
EXTRA_DIST += stat.m4
EXTRA_DIST += std-gnu11.m4
EXTRA_DIST += stdalign.m4
EXTRA_DIST += stddef_h.m4
EXTRA_DIST += stdint.m4
EXTRA_DIST += stdio_h.m4
EXTRA_DIST += stdlib_h.m4
EXTRA_DIST += strerror.m4
EXTRA_DIST += strerror_r.m4
EXTRA_DIST += string_h.m4
EXTRA_DIST += symlink.m4
EXTRA_DIST += sys_ioctl_h.m4
EXTRA_DIST += sys_select_h.m4
EXTRA_DIST += sys_socket_h.m4
EXTRA_DIST += sys_stat_h.m4
EXTRA_DIST += sys_time_h.m4
EXTRA_DIST += sys_types_h.m4
EXTRA_DIST += sys_uio_h.m4
EXTRA_DIST += thread.m4
EXTRA_DIST += threadlib.m4
EXTRA_DIST += time.m4
EXTRA_DIST += time_h.m4
EXTRA_DIST += unistd_h.m4
EXTRA_DIST += usleep.m4
EXTRA_DIST += vararrays.m4
EXTRA_DIST += visibility.m4
EXTRA_DIST += warn-on-use.m4
EXTRA_DIST += wchar_h.m4
EXTRA_DIST += wchar_t.m4
EXTRA_DIST += wcrtomb.m4
EXTRA_DIST += wctob.m4
EXTRA_DIST += wctomb.m4
EXTRA_DIST += wctype.m4
EXTRA_DIST += wctype_h.m4
EXTRA_DIST += wint_t.m4
EXTRA_DIST += xalloc.m4
EXTRA_DIST += yield.m4
EXTRA_DIST += zzgnulib.m4
